html {
   height: 101%;
}
body {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

a {
	text-decoration: none;
	color: #005883;
	font-weight: 700;
}
a:visited {
	text-decoration: none;
	color: #005883;
	font-weight: 700;
}
a:hover {
	color: #000;
	transition: color 0.70s ease;
	/* text-decoration: underline; */
	font-weight: 700;
}


p {
 font-family: 'Open Sans', sans-serif;
 font-size: 11pt;
 color: #000;
}
blockquote {
 font-family: 'Open Sans', sans-serif;
 font-size: 11pt;
 color: #000;
 margin-left: 20px;
}
p.articles {
 font-size: 10pt;
 color: #000;
}
h1 {
font-family: 'Dosis', sans-serif;
 font-size: 20pt;
 color: #005883;
 font-weight: 600;
 line-height: 32px;
 letter-spacing: 1px;
}
h2 {
font-family: 'Dosis', sans-serif;
 font-size: 17pt;
 color: #005883;
 font-weight: 400;
 letter-spacing: 1px;
 line-height: 26px;
}
h2.review_order {
font-family: 'Dosis', sans-serif;
 font-size: 14pt;
 color: #005883;
 font-weight: 600;
 letter-spacing: 1px;
 line-height: 22px;
}
h3 {
font-family: 'Dosis', sans-serif;
 font-size: 14pt;
 color: #a7a9ac;
 margin-bottom: 10px;
 font-weight: 600;
 line-height: 19px;
 margin-top: -5px;
}
h4 {
font-family: 'Dosis', sans-serif;
 font-size: 14pt;
 color: #111;
 margin-bottom: -8px;
 font-weight: 600;
 line-height: 19px;
 margin-top: 12px;
}
ul {
 font-family: 'Open Sans', sans-serif;
 font-size: 11pt;
 color: #111;
}
li {
 margin-bottom: 4px;
}
h2.bigquote {
    font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000;
	font-size: 14pt;
	font-weight: normal;
}


.body_picture {
  text-align: center;
  width: 98%;
  padding: 3px;
  border: 1px solid #ccc;
  max-width: 450px;
}

figure.right {
    float: right;
    width: 36%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.right_medium {
    float: right;
    width: 25%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.right_extra_large {
    float: right;
    width: 52%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left {
    float: left;
    width: 36%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_small {
    float: left;
    width: 21%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_medium {
    float: left;
    width: 25%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_extra_large {
    float: left;
    width: 52%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}

/* shipping hide & show */
#shipping_lists {
    display: none;
    margin-bottom: 22px;
}

label {
  margin-top: 6px;
  display: inline-block;
}
#login_form, #register_form {
 font-family: 'Open Sans', sans-serif;
}
.request_label, .request_textarea {
 font-family: 'Open Sans', sans-serif;
 font-size: 10pt;
 color: #000;
 font-weight: 600;
}
#login_form input[type="text"], #register_form input[type="text"] {
  display: block;
  margin: 0;
  width: 94%;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}
#register_form input[type="file"] {
  display: block;
  margin: 0;
  width: 94%;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}
#register_form input[type="text"].state {
  display: block;
  margin: 0;
  width: 10%;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}
#register_form input[type="text"].zip {
  display: block;
  margin: 0;
  width: 40%;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}

#login_form input[type="text"]:focus, #register_form input[type="text"]:focus, input[type="text"].focus {
  border: solid 1px #707070;
  background-color: #eaeaea;
  padding: 4px;
}

#login_form input[type="email"], #register_form input[type="email"] {
  display: block;
  margin: 0;
  width: 94%;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}
#login_form input[type="email"]:focus, #register_form input[type="email"]:focus, input[type="email"].focus {
  border: solid 1px #707070;
  background-color: #eaeaea;
  padding: 4px;
}

#login_form input[type="password"] {
  display: block;
  margin: 0;
  width: 94%;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}
#login_form input[type="password"]:focus, input[type="password"].focus {
  border: solid 1px #707070;
  background-color: #eaeaea;
  padding: 4px;
}

#login_form textarea, #register_form textarea {
  display: block;
  margin: 0;
  width: 94%;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
  height: 180px;
}
#login_form textarea:focus, #register_form textarea:focus, textarea.focus {
  border: solid 1px #707070;
  background-color: #eaeaea;
  padding: 4px;
}

#register_form select, #login_form select {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  color: #333;
  /* appearance: none; */
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 2px;
}

#login_form input[type="submit"], #register_form input[type="submit"]  {
  background:  #005883;
  border-style: none;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
  letter-spacing: 2px;
  font-weight: bold;
  text-align: center;
  /* text-transform: uppercase; */
  text-shadow: none;
  border-radius: 3px;
  padding-bottom: 7px;
  padding-top: 5px;
  padding-left: 6px;
  padding-right: 6px;
  display: inline-block;
  margin-bottom: 8px;
  margin-top: 15px;
-moz-transition: .15s ease-in-out;
-webkit-transition: .15s ease-in-out;
-o-transition: .15s ease-in-out;
-ms-transition: .15s ease-in-out;
transition: .15s ease-in-out;
-webkit-appearance: none;
}
#login_form input[type="submit"]:hover, #register_form input[type="submit"]:hover, input[type="submit"].hover   {
	background-color: #4082a2;
	color: #eaeaea;
    text-decoration: none;
    cursor: pointer;
  }
#register_form input[type=checkbox] + label {
  color: #a8a8a8;
  font-style: italic;
  padding-left: 8px;
}
 #register_form input[type=checkbox]:checked + label {
  color: #000;
  font-style: normal;
  padding-left: 8px;
}


/* Top Bar for Contact Info and Social Media */
.top_box {
 background-color: #eaeaea;
 height: 28px;
 width: 100%;
 margin-top: 0px;
 margin-bottom: 0px;
 border-bottom: 1px solid #ccc;
 text-align: center;
}
.address_bar {
 width: 98%;
 max-width: 1150px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 padding-left: 6px;
 padding-right: 6px;
}
.social {
 float: left;
 text-align: left;
 width: 48%;
 margin-right: 3%;
 margin-top: -6px;
 margin-left: 0.5%;
}
.contact {
 float: left;
 width: 48%;
 text-align: right;
 margin-top: -6px;
 margin-right: 0.5%;
}

.contact a {
	text-decoration: none;
	color: #000;
	font-weight: 300;
}
.contact a:visited {
	color: #000;
}

.contact a:hover {
	color: #667a8e;
	transition: color 0.75s ease;
	text-decoration: none;
}

.contact_mobile a, .contact_mobile_sm a {
	text-decoration: none;
	color: #000;
	font-weight: 300;
}
.contact_mobile a:visited, .contact_mobile_sm a:visited {
	color: #000;
}

.contact_mobile a:hover, .contact_mobile_sm a:hover {
	color: #667a8e;
	transition: color 0.75s ease;
	text-decoration: none;
}

.social a {
	text-decoration: none;
	color: #000;
}
.social a:visited {
	color: #000;
}
.social a:hover {
	color: #667a8e;
	transition: color 0.75s ease;
	text-decoration: none;
}

/* Header - Logo Area */
.logo_box_full {
 background-color: #fff;
 width: 100%;
 margin-top: 0px;
 margin-bottom: 0px;
 height: 180px;
 text-align: center;
}
.logo_box {
 width: 98%;
 max-width: 1150px;
 margin-top: 0px;
 text-align: center;
 border-bottom: 0px solid #000;
 margin-left: auto;
 margin-right: auto;
}

.logo {
 text-align: left;
 float: left;
 width: 520px;
 margin-right: 10px;
 margin-top: -4px;
}
.ept_info {
 margin-right: 0.5%;
 text-align: right;
}
.ept_info_mobile {
 display: none;
}
.ept_info p {
 font-size: 10pt;
 font-weight: 400;
 line-height: 20px;
 margin-top: 7px;
 margin-bottom: 0px;
 color: #666;
 font-style: italic;
}
.co_logo {
  margin-bottom: 4px;
  width: 98%;
  max-width: 283px;
}
.co_logo2 {
  margin-bottom: 2px;
  width: 98%;
  max-width: 151px;
  max-height: 146px;
}
/* END Header - Logo Area */

.top_box p {
 font-family: 'Open Sans', sans-serif;
 font-size: 10pt;
 color: #fff;
}
.main_body {
 margin-top: 12px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 98%;
 max-width: 1150px;
 margin-bottom: 20px;
 padding-left: 1%;
 padding-right: 1%;
}

.four_images {
  float: left;
  width: 270px;
  margin-right: 25px;
  text-align: center;
}
.four_images_last {
  margin-right: 0px;
}

.footer {
 height: 180px;
 width: 100%;
 margin-top: 0px;
 text-align: center;
 background: url("images/barcode-trans.png") no-repeat center bottom #055883;
}
.footer p {
 color: White;
 font-size: 10pt;
}
.footer a {
	text-decoration: none;
	color: #fff;
}
.footer a:visited {
	color: #fff;
}

.footer a:hover {
	color: #999;
	transition: color 0.75s ease;
	text-decoration: none;
}

.footer h3 {
font-family: 'Dosis', sans-serif;
 font-size: 15pt;
 letter-spacing: 1px;
 color: #fff;
 font-weight: 400;
 margin-top: 10px;
 margin-bottom: -8px;
}

.footer ul {
 font-family: 'Open Sans', sans-serif;
 font-size: 10pt;
 color: #fff;
 margin-top: -10px;
 margin-left: -20px;
}

.footer .address {
 float: left;
 width: 90%;
 margin-right: 6%;
}
.footer .address_last {
 margin-right: 0%;
}

/* Request Appt Button */
.footer .blue_button {
margin-top:20px;
color: #fff;
width:180px;
border-radius: 3px;
background-color: #4082a2;
-moz-transition: .15s ease-in-out;
-webkit-transition: .15s ease-in-out;
-o-transition: .15s ease-in-out;
-ms-transition: .15s ease-in-out;
transition: .15s ease-in-out;
border:none;
padding: 6px;
font-size: 11pt;
margin-top: 0px;
margin-bottom: -10px;
text-align: center;
}
.footer a.blue_button {
color: #fff;
}
.footer .blue_button:hover {
	background-color: #669bb5;
	color: #fff;
	text-decoration: none;
}



/* Request Appt Button */
.blue_button {
margin-top:20px;
color: #fff;
width:180px;
border-radius: 3px;
background-color: #005883;
-moz-transition: .15s ease-in-out;
-webkit-transition: .15s ease-in-out;
-o-transition: .15s ease-in-out;
-ms-transition: .15s ease-in-out;
transition: .15s ease-in-out;
border:none;
padding: 6px;
font-size: 11pt;
margin-top: 0px;
margin-bottom: -10px;
text-align: center;
}
.orange_button {
margin-top:20px;
color: #fff;
width:180px;
border-radius: 3px;
background-color: Orange;
-moz-transition: .15s ease-in-out;
-webkit-transition: .15s ease-in-out;
-o-transition: .15s ease-in-out;
-ms-transition: .15s ease-in-out;
transition: .15s ease-in-out;
border:none;
padding: 6px;
font-size: 11pt;
margin-top: 0px;
margin-bottom: -10px;
text-align: center;
}
.blue_button_lrg {
margin-top:20px;
color: #fff;
width:280px;
border-radius: 3px;
background-color: #005883;
-moz-transition: .15s ease-in-out;
-webkit-transition: .15s ease-in-out;
-o-transition: .15s ease-in-out;
-ms-transition: .15s ease-in-out;
transition: .15s ease-in-out;
border:none;
padding: 6px;
font-size: 11pt;
margin-top: 0px;
margin-bottom: -10px;
text-align: center;
}
.blue_button_ex_lrg {
margin-top:20px;
color: #fff;
width:320px;
border-radius: 3px;
background-color: #005883;
-moz-transition: .15s ease-in-out;
-webkit-transition: .15s ease-in-out;
-o-transition: .15s ease-in-out;
-ms-transition: .15s ease-in-out;
transition: .15s ease-in-out;
border:none;
padding: 6px;
font-size: 11pt;
margin-top: 0px;
margin-bottom: -10px;
text-align: center;
}
.blue_button_ex_lrg2 {
margin-top: 4px;
color: #fff;
width:330px;
border-radius: 3px;
background-color: #005883;
-moz-transition: .15s ease-in-out;
-webkit-transition: .15s ease-in-out;
-o-transition: .15s ease-in-out;
-ms-transition: .15s ease-in-out;
transition: .15s ease-in-out;
border:none;
padding: 6px;
font-size: 10.5pt;
margin-top: 0px;
text-align: center;
letter-spacing: 1;
}


a.blue_button, a.blue_button_lrg, a.orange_button {
color: #fff;
}
a.orange_button:active, a.orange_button:visited {
color: #fff;
}

.blue_button:hover, .blue_button_lrg:hover, blue_button_ex_lrg:hover {
	background-color: #4082a2;
	color: #eaeaea;
	text-decoration: none;
}
.orange_button:hover, a.orange_button:hover {
	background-color: rgba(255,165,0,.60);
	color: #000;
	text-decoration: none;
}


/* -------- Menu --------- */
/* Top Menu */
.not_mobile {
  margin-left: 16px;
}
.menu_bar {
    text-align: center;
	width: 100%;
	max-width: 1150px;
	margin-left: auto;
	margin-right: auto;
}
#menu-container {
   width: 100%;
   padding-top: 32px;
   vertical-align: bottom;
   margin-left: auto;
   margin-right: auto;
   background-color: #999;
   text-align: center;
}
#menu {
	margin: 0;
	padding: 0px 0px 0px;
	list-style: none;
	color: #fff;
	line-height: 36px;
	z-index: 1022;
    font-family: 'Open Sans', sans-serif;
	/*text-transform: uppercase; */
	font-size: 13pt;
	font-weight: 600;
}
/* menu tweak for 1156 px screens */
@media only screen and (min-width: 980px) and (max-width: 1112px) {
#menu {
	font-size: 12pt;
}
}
	#menu a 						{ color: #fff; text-decoration:none; font-weight: 500; font-style:normal;}
	#menu a.logout 					{ color: #ffd175; text-decoration:none; font-weight: 500; font-style:normal;}
	#menu > li 						{ cursor: pointer; float:left; position:relative; padding:0 0px; margin-right: 23px;}
	#menu > li a:hover 				{ color: #ccc; transition: color .65s ease; }

/* sub-menus*/
#menu ul 						{ padding:0px; margin:0; display:block; display:inline; z-index:1011; font-size:11pt; font-family: 'Open Sans', sans-serif;}
	#menu li ul 					{ position:absolute; left:-6px; top:15px; margin-top:15px; width: 184px; line-height:20px; background: #f1f1f1; /* for IE */ display:none; text-align: left; border: 1px solid #dcdcdc; font-weight: 600;}
	#menu li:hover ul 				{ display:block; }
	#menu li ul li 					{ display:block; margin: 6px 14px 8px 10px; padding: 0px 0px; border-top: 0px; list-style-type:none; }
	#menu li ul li:first-child 		  { border-top: none; }
	#menu li ul li a 				        { display:block; color: #4082a2; font-weight: 600; }
	#menu li ul li a:visited 				{ display:block; color: #4082a2; font-weight: 600; }
	#menu li ul li a:active 				{ display:block; color: #4082a2; font-weight: 600; }
	#menu li ul li a:hover 			    { color: #111; font-weight: 600; }

.three-third {
 width: 100%;
 text-align: left;
}
.two-third {
 float: left;
 width: 63%;
 margin-right: 5%;
 text-align: left;
}
.one-third {
 float: left;
 width: 30%;
 margin-right: 3%;
 text-align: left;
}
.one-third-last {
 margin-right: 0%;
}
.one-half {
 float: left;
 width: 48%;
 margin-right: 4%;
 text-align: left;
}
.one-fourth {
 float: left;
 width: 22%;
 margin-right: 4%;
 text-align: left;
}

.one-half-last {
 margin-right: 0%;
}
.three-quarter {
 float: left;
 width: 74%;
 margin-right: 4%;
 text-align: left;
}
.one-quarter {
 float: left;
 width: 21%;
 margin-right: 1%;
 text-align: left;
 background-color: #eaeaea;
 border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 margin-bottom: 0px;
 margin-top: 22px;
 padding-left: 5px;
 padding-right: 5px;
}
.one-quarter-last {
 margin-right: 0%;
}
.one-fifth-last {
 margin-right: 0%;
}
.one-quarter-padding {
 width: 92%;
 padding: 4%;
}
.col-last {
 margin-right: 0%;
}
.col-center {
  text-align: center;
}
.col-left {
  text-align: left;
}
.col-last {
 margin-right: 0%;
}

/* Login Box div */
#home_box {
  background-color: #eaeaea;
   border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
  border: 1px solid #ccc;
  /* top: +2px; */
}
#customer_box {
  background-color: #eaeaea;
   border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
  border: 1px solid #ccc;
  padding: 0% 1% 0% 1%;
 float: left;
 width: 44%;
 margin-right: 3%;
 text-align: left;
  /* top: +2px; */
}
/* End Login Box divs */

img.column-image {
 width: 100%;
 max-width: 1024px;
 border: 5px solid #fff;
 box-shadow: 0px 0px 8px #999;
}
img.two-third-column-image {
 width: 100%;
 max-width: 580px;
 border: 5px solid #fff;
 box-shadow: 0px 0px 8px #999;
}
img.half-column-image {
 width: 100%;
 max-width: 360px;
 border: 5px solid #fff;
 box-shadow: 0px 0px 8px #999;
}
img.third-column-image {
 width: 100%;
 max-width: 280px;
 border: 5px solid #fff;
 box-shadow: 0px 0px 8px #999;
}

img.homepage {
 width: 100%;
 margin-bottom: 6px;
}

figure.image-right {
  float: right;
}
figure.image-left {
  float: left;
}
figcaption {
  font-style: italic;
 font-family: 'Open Sans', sans-serif;
 font-size: 10pt;
 color: #444;
 text-align: center;
}

a:link.btn-darkgrey, a:focus.btn-darkgrey, a:visited.btn-darkgrey  {
  background:  #222;
  border-style: none;
  color: #DAD6BE;
font-family: 'Roboto', sans-serif;
  font-size: 14pt;
  letter-spacing: 0px;
  font-weight: bold;
  text-align: left;
  /* text-transform: uppercase; */
  text-shadow: none;
  border-radius: 3px;
  padding-bottom: 7px;
  padding-top: 5px;
  padding-left: 6px;
  padding-right: 6px;
  display: inline-block;
  margin-bottom: 8px;
  margin-top: 15px;
}
a:hover.btn-darkgrey   {
   color: Yellow;
   background-color: #404040;
   text-decoration: none;
  }

.sidebyside {
   background-color: #eceade;
   padding: 5px 5px 1px 5px;
}
.sidebyside-left {
   float: left;
   width: 42%;
   margin-right: 4%;
}
.sidebyside-right {
   float: left;
   width: 54%;
}

.testimonials {
  background-color: #eceade;
  padding: 5px 5px 5px 5px;
}

.footer_left {
  float: left;
  width: 26%;
  margin-right: 3%;
  text-align: left;
}
.footer_center {
  float: left;
  width: 42%;
  margin-right: 3%;
  text-align: center;
}
.footer_right {
  float: left;
  width: 26%;
  text-align: right;
}
.footer_right .realign-left {
  text-align: left;
  left-margin: 30px;
}
.footer_logo {
  float: left;
  width: 126px;
}
img.footer_logo {
  height: 100%;
}
.footer_hours {
  float: left;
  width: 220px;
  text-align: left
}
img.credit_cards {
  width: 64px;
  margin-top: 4px;
}

/* Simple Modal Popup for Shop Images */
#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:320px; width:320px; color:#bbb; background-color:#cecece; border:4px solid #d5d5d5; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {font-family: 'Dosis', sans-serif;
 font-size: 14pt;
 color: #005883;}

.order_bottom {
  width: 110px;
  margin-right: 6px;
  float: left;
}
.order_bottom_review {
  width: 160px;
  margin-right: 6px;
  float: left;
}
.order_bottom_2 {
    display: block;
    float: none;
    min-height: 44px;
    overflow: hidden;
}


@media only screen and (min-width: 1200px) {
.slicknav_menu {
	display:none;
}
.contact_mobile {
  display: none;
}
/* Order Form Grid */
/* Order Box div */
#orderpage_box {
  background-color: #fff;
   border-radius: 1px;
 -moz-border-radius: 1px;
 -webkit-border-radius: 1px;
  border: 1px solid #787878;
  padding: 1px 10px 1px 10px;
  /* top: +2px; */
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
}
#orderpage_box h3 {
 font-family: 'Dosis', sans-serif;
 font-size: 13pt;
 color: #000;
 margin-bottom: 10px;
 font-weight: 600;
 line-height: 19px;
 margin-top: 5px;
}
#orderpage_box input[type="text"] {
  display: inline-block;
  margin: 0;
  width: 60%;
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}
#orderpage_box input[type="text"].po_number {
  display: inline-block;
  margin: 0;
  width: 33%;
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}
#orderpage_box input[type="text"]:focus, input[type="text"].focus {
  border: solid 1px #707070;
  background-color: #eaeaea;
  padding: 4px;
}

#orderpage_box textarea {
  display: inline-block;
  margin: 0;
  width: 50%;
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  color: #333;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: solid 1px #707070;
  padding: 4px;
}
#orderpage_box textarea:focus, textarea.focus {
  border: solid 1px #707070;
  background-color: #eaeaea;
  padding: 4px;
}
/* End Order Box divs */

div.row {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  color: #000;
  padding: 8px 4px 2px 4px;
  margin: 0px 0px 5px 0px;
}
.row:nth-child(even){
  background: #d9e6ed;
}
div.part_num {
  width: 92px;
  margin-right: 6px;
  float: left;
}
div.old_part_num {
  width: 100px;
  margin-right: 6px;
  float: left;
}
div.description {
  margin-right: 6px;
  float: left;
  width: 584px;
}
div.prod_photo {
  margin-right: 6px;
  width: 72px;
  float: left;
}
div.prod_photo_admin {
  margin-right: 6px;
  width: 95%;
  max-width: 240px;
  float: left;
}
div.quantity {
  width: 90px;
  margin-right: 6px;
  margin-left: 20px;
  float: left;
}
div.price {
  width: 98px;
  margin-right: 6px;
  float: left;
}
div.ext_price {
  width: 108px;
  margin-right: 0px;
  float: right;
}
/* Order Form Grid */
}


/* Media Queries for anything but Mobile */
@media only screen and (min-width: 1056px) and (max-width: 1199px) {
.slicknav_menu {
	display:none;
}
.contact_mobile {
  display: none;
}

/* Order Form Grid */
/* Order Box div */
#orderpage_box {
  background-color: #fff;
   border-radius: 1px;
 -moz-border-radius: 1px;
 -webkit-border-radius: 1px;
  border: 1px solid #787878;
  padding: 1px 10px 1px 10px;
  /* top: +2px; */
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
}
#orderpage_box h3 {
 font-family: 'Dosis', sans-serif;
 font-size: 13pt;
 color: #000;
 margin-bottom: 10px;
 font-weight: 600;
 line-height: 19px;
 margin-top: 5px;
}
/* End Order Box divs */

div.row {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  color: #000;
  padding: 8px 4px 2px 4px;
  margin: 0px 0px 5px 0px;
}
.row:nth-child(even){
  background: #d9e6ed;
}
div.part_num {
  width: 82px;
  margin-right: 6px;
  float: left;
}
div.old_part_num {
  width: 100px;
  margin-right: 6px;
  float: left;
}
div.description {
  margin-right: 6px;
  float: left;
  width: 400px;
}
div.prod_photo {
  margin-right: 6px;
  width: 52px;
  float: left;
}
div.quantity {
  width: 90px;
  margin-right: 6px;
  margin-left: 20px;
  float: left;
}
div.price {
  width: 90px;
  margin-right: 6px;
  float: left;
}
div.ext_price {
  width: 90px;
  margin-right: 0px;
  float: right;
}
/* Order Form Grid */
}


/* Media Query for UltraBooks / 1024 px */
@media only screen and (min-width: 980px) and (max-width: 1055px) {
.slicknav_menu {
	display:none;
}
div.not_mobile {
    margin-left: 16px;
}
#menu-container {
    width: 100%;
}
.menu_bar {
    text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.contact_mobile {
  display: none;
}


/* Order Form Grid */
/* Order Box div */
#orderpage_box {
  background-color: #fff;
   border-radius: 1px;
 -moz-border-radius: 1px;
 -webkit-border-radius: 1px;
  border: 1px solid #787878;
  padding: 1px 10px 1px 10px;
  /* top: +2px; */
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
}
#orderpage_box h3 {
 font-family: 'Dosis', sans-serif;
 font-size: 13pt;
 color: #000;
 margin-bottom: 10px;
 font-weight: 600;
 line-height: 19px;
 margin-top: 5px;
}
/* End Order Box divs */

div.row {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  color: #000;
  padding: 8px 4px 2px 4px;
  margin: 0px 0px 5px 0px;
}
.row:nth-child(even){
  background: #d9e6ed;
}
div.part_num {
  width: 82px;
  margin-right: 6px;
  float: left;
}
div.old_part_num {
  width: 100px;
  margin-right: 6px;
  float: left;
}
div.description {
  margin-right: 6px;
  float: left;
  width: 290px;
}
div.prod_photo {
  margin-right: 6px;
  width: 52px;
  float: left;
}
div.quantity {
  width: 90px;
  margin-right: 6px;
  margin-left: 20px;
  float: left;
}
div.price {
  width: 90px;
  margin-right: 6px;
  float: left;
}
div.ext_price {
  width: 90px;
  margin-right: 0px;
  float: right;
}
/* Order Form Grid */



.main_body {
 margin-top: 22px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 97%;
}

.address_bar {
 width: 96%;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

.footer {
 height: 168px;
}
.footer_left {
  float: left;
  width: 32%;
  margin-right: 4%;
  margin-left: 0.5%;
  text-align: left;
}
.footer_center {
  float: left;
  width: 27%;
  margin-right: 4%;
  text-align: center;
}
.footer_right {
  float: left;
  width: 32%;
  margin-right: 0.5%;
  text-align: right;
}
.footer_logo {
  float: left;
  width: 104px;
}
img.footer_logo {
  height: 100%;
}
.footer_hours {
  float: left;
  width: 180px;
  text-align: left
}

.three-quarter {
 float: left;
 width: 68%;
 margin-right: 3%;
 text-align: left;
 margin-left: 1%;
}
.one-quarter {
 float: left;
 width: 25%;
 margin-right: 1%;
 text-align: left;
 background-color: #eaeaea;
 border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 margin-bottom: 0px;
 margin-top: 22px;
 padding-left: 5px;
 padding-right: 5px;
}
.one-quarter-last {
 margin-right: 0%;
}

}

/* iPads/Tablets */
@media only screen and (min-width: 768px) and (max-width: 979px) {
.js #menu {
	display:none;
}
.js .slicknav_menu {
	display:block;
	font-size: 1.35em;
	text-align: left;
}
div.not_mobile {
    margin-left: 0px;
}
.contact_mobile {
  display: none;
}
/* Header - Logo Area */
.logo_box_full {
 background-color: #fff;
 width: 100%;
 margin-top: 0px;
 margin-bottom: 0px;
 height: 94px;
 text-align: center;
}
.logo_box {
 width: 98%;
 max-width: 1150px;
 margin-top: 0px;
 text-align: center;
 border-bottom: 0px solid #000;
 margin-left: auto;
 margin-right: auto;
}

.logo {
 float: left;
 width: 50%;
 margin-right: 2%;
 margin-top: -4px;
}

.ept_info {
 width: 47.5%;
 margin-right: 0.5%;
 text-align: right;
 float: left;
}
.ept_info p {
 font-size: 10pt;
 font-weight: 400;
 line-height: 20px;
 margin-top: 7px;
 margin-bottom: 0px;
 color: #666;
 font-style: italic;
}
.co_logo {
  margin-bottom: 4px;
  width: 70%;
  max-width: 283px;
}
.co_logo2 {
  margin-bottom: 2px;
  width: 70%;
  max-width: 151px;
}
/* END Header - Logo Area */


/* Order Form Grid */
/* Order Box div */
#orderpage_box {
  background-color: #fff;
   border-radius: 1px;
 -moz-border-radius: 1px;
 -webkit-border-radius: 1px;
  border: 1px solid #787878;
  padding: 1px 10px 1px 10px;
  /* top: +2px; */
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
}
#orderpage_box h3 {
 font-family: 'Dosis', sans-serif;
 font-size: 13pt;
 color: #000;
 margin-bottom: 10px;
 font-weight: 600;
 line-height: 19px;
 margin-top: 5px;
}
/* End Order Box divs */

div.row {
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-size: 10pt;
  color: #000;
  padding: 8px 4px 2px 4px;
  margin: 0px 0px 5px 0px;
}
.row:nth-child(even){
  background: #d9e6ed;
}
div.part_num {
  width: 82px;
  margin-right: 6px;
  float: left;
}
div.old_part_num {
  width: 80px;
  margin-right: 6px;
  float: left;
}
div.description {
  margin-right: 12px;
  float: left;
  width: 200px;
}
div.prod_photo {
  margin-right: 6px;
  width: 52px;
  float: left;
}
div.quantity {
  width: 72px;
  margin-right: 6px;
  margin-left: 20px;
  float: left;
}
div.price {
  width: 60px;
  margin-right: 6px;
  float: left;
}
div.ext_price {
  width: 84px;
  margin-right: 0px;
  float: right;
}
/* Order Form Grid */


.main_body_home_full h1 {
 text-transform: uppercase;
 color: #fff;
 font-size: 40pt;
 line-height: 56px;
 text-shadow: 3px 0px #000;
}

#menu-container {
    width: 100%;
}
.menu_bar {
    text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.main_body {
 margin-top: 22px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 97%;
}

.two-third {
 float: none;
 width: 100%;
 text-align: left;
}
.one-third {
 float: none;
 width: 100%;
 text-align: left;
}
.testimonials {
 width: 98%
}


figure.right {
    float: right;
    width: 48%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.right_medium {
    float: right;
    width: 38%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left {
    float: left;
    width: 48%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_small {
    float: left;
    width: 33%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_medium {
    float: left;
    width: 38%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
.body_picture {
  float: right;
  text-align: center;
  width: 98%;
  margin-left: 2px;
}

.address_bar {
 width: 96%;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

.footer {
 height: 178px;
}
.footer_left {
  float: left;
  width: 32%;
  margin-right: 4%;
  margin-left: 0.5%;
  text-align: left;
}
.footer_center {
  float: left;
  width: 27%;
  margin-right: 4%;
  text-align: center;
}
.footer_right {
  float: left;
  width: 32%;
  margin-right: 0.5%;
  text-align: right;
}
.footer_logo {
  float: left;
  width: 108px;
}
img.footer_logo {
  height: 100%;
}
.footer_hours {
  width: 100%;
  text-align: left
}
img.credit_cards {
  width: 74px;
  margin-top: 4px;
}

.three-quarter {
 float: left;
 width: 64%;
 margin-right: 2%;
 text-align: left;
 margin-left: 1%;
}
.one-quarter {
 float: left;
 width: 30%;
 margin-right: 1%;
 text-align: left;
 background-color: #eaeaea;
 border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 margin-bottom: 0px;
 margin-top: 22px;
 padding-left: 5px;
 padding-right: 5px;
}
.one-quarter-last {
 margin-right: 0%;
}

img.homepage {
 width: 80%;
}

}

/* Big Phones */
@media only screen and (min-width: 620px) and (max-width: 767px) {
.js #menu {
	display:none;
}
.js .slicknav_menu {
	display:block;
	font-size: 1.35em;
	text-align: left;
}
div.not_mobile {
    margin-left: 0px;
}
#menu-container {
    width: 100%;
}
.menu_bar {
    text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.mobile_call {
  display: block;
}
.non_mobile {
  display: none;
}

.top_box {
 width: 100%;
   margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.address_bar {
 width: 80%;
 padding-left: 0px;
 padding-right: 0px;
}
.social {
 display: none;
}
.contact {
 display: none;
}
.contact_mobile {
  float: none;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 0px;
  padding-top: 6px;
}
.contact_mobile p {
  margin-top: 0px;
}

/* Header - Logo Area */
.logo_box_full {
 background-color: #fff;
 width: 100%;
 margin-top: 0px;
 margin-bottom: 0px;
 height: 158px;
 text-align: center;
}
.logo_box {
 width: 90%;
 margin-top: 0px;
 text-align: center;
 border-bottom: 0px solid #000;
 margin-left: auto;
 margin-right: auto;
}
.logo {
 float: none;
 width: 88%;
 margin-left: auto;
 margin-right: auto;
 margin-top: 0px;
 text-align: center;
}
.ept_info {
  display: none;
}
.ept_info_mobile {
  margin-top: -14px;
  display: block;
  text-align: center;
  width: 100%;
}
.ept_info p {
 font-size: 14pt;
 font-weight: 400;
 line-height: 24px;
 margin-top: 7px;
 margin-bottom: 0px;
}
/* END Header - Logo Area */

.main_body_home_full {
 padding-top: 16px;
 height: 330px;
}
.main_body_home_full h1 {
 text-transform: uppercase;
 color: #fff;
 font-size: 36pt;
 line-height: 50px;
 text-shadow: 3px 0px #000;
}

.main_body {
 margin-top: 22px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 92%;
}

.address_bar {
 width: 99%;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

.two-third {
 float: none;
 width: 100%;
 text-align: left;
}
.one-third {
 float: none;
 width: 100%;
 text-align: left;
}
.testimonials {
 width: 98%
}


figure.right {
    float: right;
    width: 52%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.right_medium {
    float: right;
    width: 42%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left {
    float: left;
    width: 52%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_small {
    float: left;
    width: 37%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_medium {
    float: left;
    width: 42%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
.body_picture {
  float: right;
  text-align: center;
  width: 98%;
  margin-left: 2px;
}

.three-quarter {
 float: left;
 width: 64%;
 margin-right: 2%;
 text-align: left;
 margin-left: 1%;
}
.one-quarter {
 float: left;
 width: 30%;
 margin-right: 1%;
 text-align: left;
 background-color: #eaeaea;
 border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 margin-bottom: 0px;
 margin-top: 22px;
 padding-left: 5px;
 padding-right: 5px;
}
.one-quarter-last {
 margin-right: 0%;
}

.footer {
 height: 342px;
}

.footer .address {
 float: none;
 text-align: center;
 width: 94%;
 margin-left: auto;
 margin-right: auto;
}

.footer_left {
  width: 96%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}
.footer_center {
  width: 96%;
  margin-right: 2%;
  margin-left: 2%;
  text-align: center;
}
.footer_right {
  width: 96%;
  margin-right: 2%;
  margin-left: 2%;
  text-align: center;
  background: none;
}
.footer_logo {
  width: 112px;
  float: none;
}
.footer ul {
 font-family: 'Open Sans', sans-serif;
 font-size: 10pt;
 color: #fff;
 list-style-type: none;
}

img.footer_logo {
  height: 100%;
}
.footer_hours {
  text-align: center;
  width: 100%;
}
img.credit_cards {
  width: 74px;
  margin-top: 4px;
}

img.homepage {
 width: 92%;
 margin-bottom: 6px;
}

}


@media only screen and (max-width: 619px) {
.js #menu {
	display:none;
}
.js .slicknav_menu {
	display:block;
	font-size: 1.35em;
	text-align: left;
}
div.not_mobile {
    margin-left: 0px;
}
#menu-container {
    width: 100%;
}
.menu_bar {
    text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.mobile_call {
  display: block;
}
.non_mobile {
  display: none;
}

.top_box {
 width: 100%;
   margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.address_bar {
 width: 80%;
 padding-left: 0px;
 padding-right: 0px;
}
.social {
 display: none;
}
.contact {
 display: none;
}
.contact_mobile {
  float: none;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 0px;
  padding-top: 6px;
}
.contact_mobile p {
  margin-top: 0px;
}

/* Header - Logo Area */
.logo_box_full {
 background-color: #fff;
 width: 100%;
 margin-top: 0px;
 margin-bottom: 0px;
 height: 140px;
 text-align: center;
}
.logo_box {
 width: 90%;
 margin-top: 0px;
 text-align: center;
 border-bottom: 0px solid #000;
 margin-left: auto;
 margin-right: auto;
}
.logo {
 float: none;
 width: 92%;
 margin-left: auto;
 margin-right: auto;
 margin-top: 0px;
 text-align: center;
}
.ept_info {
  display: none;
}
.ept_info_mobile {
  margin-top: -14px;
  display: block;
  text-align: center;
  width: 100%;
}
.ept_info p {
 font-size: 16pt;
 font-weight: 400;
 line-height: 26px;
 margin-top: 7px;
 margin-bottom: 0px;
}
/* END Header - Logo Area */

.main_body_home_full {
 padding-top: 10px;
 height: 240px;
}
.main_body_home_full h1 {
 text-transform: uppercase;
 color: #fff;
 font-size: 25pt;
 line-height: 32px;
 text-shadow: 3px 0px #000;
}

#menu-container {
    width: 100%;
}
.menu_bar {
    text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}


.mobile_call {
  display: block;
}
.non_mobile {
  display: none;
}
.social {
 text-align: center;
 width: 100%;
 float: none;
 margin-top: 0px;
 margin-left: 0%;
 margin-right: 0%;
}
.contact {
 text-align: center;
 width: 100%;
 float: none;
 margin-top: 0px;
 margin-left: 0%;
 margin-right: 0%;
}

.logo_box {
 background-color: #fff;
 height: 102px;
 margin-top: 0px;
 text-align: center;
 border-bottom: 0px solid #000;
 position: relative;
 z-index: 1;
}
img.logo_top {
 height: 130px;
}
.main_body {
 margin-top: 22px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
 width: 97%;
}

.two-third {
 float: none;
 width: 100%;
 text-align: left;
}
.one-third {
 float: none;
 width: 100%;
 text-align: left;
}
.testimonials {
 width: 98%
}
figure.right {
    float: right;
    width: 52%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.right_medium {
    float: right;
    width: 42%;
    margin-left: 24px;
    margin-right: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left {
    float: left;
    width: 52%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_small {
    float: left;
    width: 37%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
figure.left_medium {
    float: left;
    width: 42%;
    margin-right: 24px;
    margin-left: 6px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
}
.body_picture {
  float: right;
  text-align: center;
  width: 98%;
  margin-left: 2px;
}

.three-quarter {
 float: none;
 width: 98%;
 margin-right: 1%;
 text-align: left;
 margin-left: 1%;
}
.one-quarter {
 clear: both;
 float: none;
 width: 94%;
 margin-right: 1%;
 text-align: left;
 background-color: #eaeaea;
 border-radius: 4px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 margin-bottom: 0px;
 margin-top: 22px;
 padding-left: 5px;
 padding-right: 5px;
 margin-left: 1%;
}
.one-quarter-last {
 margin-right: 0%;
}
.request_submit {
 clear: both;
}
.main_body_internal_header h1 {
 font-size: 18pt;
 line-height: 23px;
}

.address_bar {
 width: 90%;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

.footer {
 height: 370px;
}

.footer .address {
 float: none;
 text-align: center;
 width: 94%;
 margin-left: auto;
 margin-right: auto;
}

.footer_left {
  width: 96%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}
.footer_center {
  width: 96%;
  margin-right: 2%;
  margin-left: 2%;
  text-align: center;
}
.footer_right {
  width: 96%;
  margin-right: 2%;
  margin-left: 2%;
  text-align: center;
  background: none;
}
.footer_logo {
  width: 112px;
  float: none;
}
.footer ul {
 font-family: 'Open Sans', sans-serif;
 font-size: 10pt;
 color: #fff;
 list-style-type: none;
}
img.footer_logo {
  height: 100%;
}
.footer_hours {
  text-align: center;
  width: 100%;
}
img.credit_cards {
  width: 74px;
  margin-top: 4px;
}

img.homepage {
 width: 92%;
 margin-bottom: 6px;
}

}

/* for the old iPhones, header correction */
@media only screen and (max-width: 420px) {
/* Header - Logo Area */
.logo_box_full {
 background-color: #fff;
 width: 100%;
 margin-top: 0px;
 margin-bottom: 0px;
 height: 104px;
 text-align: center;
}
.footer {
 height: 400px;
}

}

/* For the Site Admin Area */
td p {
  margin-top: 3px;
  margin-bottom: 2px;
  font-size: 10pt;
}
